.Post {
  width: 90%;
  margin: auto;
  padding: 20px;
  box-sizing: border-box;
  background: #eee;
  box-shadow: 0 0 20px black;
}

.PreviewPicture {
  width: 100%;
  height: 0;
  position: relative;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 40%;
  overflow: hidden;
  background: black;
}

.PreviewPicture > iframe {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.Main_Content-Container {
  background: #21308f;
}

.Content_Title-Container_Vid {
  background: none;
}

body {
  padding: 0;
  margin: 0;
}

li#menu-item-339 {
  text-decoration: overline;
  color: skyblue;
}

.Grid-Container {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-areas: 'featured   featured'  'secondnav  secondnav'  'tellus     subscribe'  'recent     recent'  'section1   section1'  'section2   section2';
}

.Featured {
  grid-area: featured;
  padding: 1%;
  box-sizing: border-box;
  background: #0b0c10;
  border-right: 3px solid #0e163e;
  border-left: 3px solid #0e163e;
}

.TellUs {
  grid-area: tellus;
  background: #eee;
  color: white;
}

.Subscribe {
  grid-area: subscribe;
  background: #eee;
  color: white;
}

.Recent {
  grid-area: recent;
}

.Section1 {
  grid-area: section1;
}

.Section2 {
  grid-area: section2;
}

.SecondNav {
  grid-area: secondnav;
}

/*///////////////////////////////////////////
  
    Feature Area
  
  ///////////////////////////////////////////*/
.FeaturedContent_Area {
  width: 95%;
  margin: auto;
  box-shadow: 0 0 11px black;
}

.Sub-Section_Header {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.7em;
  background: #1f2833;
  color: white;
  font-weight: bolder;
}

.Sub-Section_Content {
  padding: 20px;
  box-sizing: border-box;
  color: black;
  font-weight: bold;
}

/*///////////////////////////////////////////
  
    Recent Area
  
  ///////////////////////////////////////////*/
.Section_Header {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.7em;
  background: #1f2833;
  color: white;
  font-weight: bolder;
  box-shadow: 0 0 5px #0e163e;
}

.RecentContent_Area {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  background: #eee;
}

.Recent_Title {
  font-size: 1.3em;
  color: black;
}

@media only screen and (min-width: 992px) {
  .Grid-Container {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-areas: 'featured  featured  tellus' 'featured  featured  subscribe' 'recent    recent    secondnav' 'section1  section1  secondnav' 'section2  section2  secondnav';
    grid-template-columns: 1fr 1fr 1fr;
  }
}
